.faq__inner {
	max-width: 76.1%;
	width: 100%;
	margin-inline: auto;
}
.contact_btn {
	text-align: center;
}
.contact_btn-link {
	font-size: 1rem;
	padding: 20px 70px;
	background: #1c305c;
	color: #fff !important;
	border-radius: 9999px;
}
.faq__categories {
	margin-top: 40px;
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
}
section:not(.faq-test) .faq__categories li,
.faq__categories li a {
	font-size: 1rem;
	color: #1c305c !important;
	background: #fff;
	border: 1px #1c305c solid;
	border-radius: 9999px;
	padding: 10px 15px;
	line-height: 1;
	display: block;
	transition: unset;
}
section:not(.faq-test) .faq__categories li.active,
.faq__categories li a[tabIndex='0'] {
	color: #fff !important;
	background: #1c305c;
}
#faq-display {
	margin-top: 40px;
	margin-bottom: 80px;
}
.faq-item {
	border-bottom: 1px solid #000000;
}
.faq-item:first-child {
	padding-bottom: 24px;
}
.faq-item:not(:first-child) {
	padding: 24px 0;
}
.faq-question {
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.3;
}
.faq-answer {
	margin-top: 24px;
	font-size: 1rem;
	line-height: 1.5;
}
.faq-answer a {
	font-weight: bold;
	color: #1c305c;
}
@media screen and (max-width: 768px) {
	.faq__inner {
		max-width: 85%;
	}
	.faq__categories {
		gap: 14px;
	}
}
@media screen and (max-width: 500px) {
	.contact_btn-link {
		font-size: 0.875rem;
		padding: 20px 50px;
	}
	.faq__categories {
		gap: 8px;
	}
	section:not(.faq-test) .faq__categories li,
	.faq__categories li a {
		font-size: 0.75rem;
		padding: 8px 12px;
	}
}
